# Namespace: internal

## Classes

- [AdminGetSwapsParams](../classes/internal-26.AdminGetSwapsParams.md)

## Type Aliases

### AdminSwapsListRes

Ƭ **AdminSwapsListRes**: [`PaginatedResponse`](internal-2.md#paginatedresponse) & { `swaps`: [`Swap`](../classes/internal.Swap.md)[]  }

#### Defined in

medusa/dist/api/routes/admin/swaps/index.d.ts:7

___

### AdminSwapsRes

Ƭ **AdminSwapsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `swap` | [`Swap`](../classes/internal.Swap.md) |

#### Defined in

medusa/dist/api/routes/admin/swaps/index.d.ts:10
